#pre_podnozje_sadrzaj {
	position: relative !important;
}

#navigacija_gore {
	height: 30px; 
	width: 100%; 
	padding: 0; 
	margin: 0 auto 0 auto; 
	background: #000000;
	color: #FFFFFF;
}

.prostor {
	 max-width: 1700px !important;
}

#navigacija_gore p {
	line-height: 150%;
	padding: 5px 0 5px 0;
}

#pre_podnozje_sadrzaj {
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}

.shopping_cart, .shopping_cart a {
	height: 32px !important;
	color: #FFFFFF !important;
}

#sum_shopping_cart {
	color: #F58422 !important;
}

.shopping_cart {
	/*background: url(../images/shoppingcart.png) right 50% no-repeat;*/
} 

#sum_shopping_cart {
	text-align: right;
	margin-right: 5px;
	padding: 5px;
}

#rot {
    position: relative;
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
}

#rotacija {
    min-height: 21.36364rem;
    border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
    position: relative;
}

#proizvodi ul, #proizvodi ol {
	margin-left: 20px;
}
#proizvodi ul li, #proizvodi ol li {
	margin-left: 20px;
}
#proizvodi p, #proizvodi ul li, #proizvodi ol li {
	font-size: 15px;
}

#loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -88px;
	margin-left: -88px;
	width: 175px;
	height: 175px;
}
#loading img {
	width: 175px;
	height: 175px;
	border: 0;
}
.hide_hide {
	display: none !important;
	visibility: hidden !important;
}
.show_show {
	display: block !important;
	visibility: visible !important;
}

.novi_proizvod {
	position: absolute;
	top: 0;
	right: 0;
	width: 70px;
	height: 25px;
	text-align: center;
	display: block;
	z-index: 9;
	vertical-align: middle;
	background: #F58422;
	color: #FFFFFF;
}
#slika_proizvoda_veliki {
	position: relative;
}
.bez_okvira, .bez_okvira:hover {
	border: 0 !important;
}
#levo img {
	max-width: 100%;
	height: auto;
}
.levo-blog {
	border-top: 1px solid #000000;
}
.skdslider a.pause {
	display: none !important;
}
.crveno {
 color: #ff0000 !important;
}
